Subject: Very Important 13415

From: [email-masked]
Date: Tue, 13 Feb 2001 04:38:23 -0500

Your Future! Your Choice! 

In today's society people are looking for that "Get Rich Quick Scheme" and feel they shouldn't even have to work to create any kind of wealth in their lives. You should know by now, this is simply not possible unless you win the lotto! You must be asking yourself "Well, what is possible then? If you have a strong desire and a good work ethic, you can change the situation you are in, and you can create wealth in your life!!! 
What is your situation?..... 

living from paycheck to paycheck 
working for someone else who's wealth increases while you can't even pay bills 
in credit card debt to the point you can not even foresee ever paying them off 
working so much you have no time to spend with your family 
not able to put your kids through college 
time to retire, and the only source of income you have is social security 
self-employed and it seems your business consumes your life

If you are in these situations, or one similar, and you are willing to roll up your sleeves and make a change, then I invite you to read further: 

This is not MLM! 

I'm looking for the entrepreneurial minded, GOAL getting leaders who are not only seeking to create wealth in their own lives, but also in the lives of others, and do all this in the comfort of your own home! If you think you fit this criteria, I invite you to make this call. It could change your entire life!!! 
1-800-979-8548, ext. 3132

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
If this message has reached you in error and you wish to be removed from our
mailing list please click this link:
mailto:[email-masked]?subject=Remove